/*     862615 : 탭 버튼 이미지      */
.tab_info__862615__ {display:table;width:100%}
.tab_info__862615__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__862615__ {max-width:100%}
.img__862615__ * {box-sizing:border-box}
.img__862615__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__862615__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__862615__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__862615__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__862615__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__862615__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__862615__ > a {height:60px;}
	.img__862615__.on > a:before {height:4px;}
	.img__862615__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     815125 : 탭 버튼 이미지      */
.tab_info__815125__ {display:table;width:100%}
.tab_info__815125__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__815125__ {max-width:100%}
.img__815125__ * {box-sizing:border-box}
.img__815125__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__815125__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__815125__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__815125__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__815125__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__815125__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__815125__ > a {height:60px;}
	.img__815125__.on > a:before {height:4px;}
	.img__815125__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     815135 : 탭 버튼 이미지      */
.tab_info__815135__ {display:table;width:100%}
.tab_info__815135__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__815135__ {max-width:100%}
.img__815135__ * {box-sizing:border-box}
.img__815135__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__815135__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__815135__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__815135__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__815135__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__815135__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__815135__ > a {height:60px;}
	.img__815135__.on > a:before {height:4px;}
	.img__815135__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     862605 : 탭 버튼 이미지      */
.tab_info__862605__ {display:table;width:100%}
.tab_info__862605__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__862605__ {max-width:100%}
.img__862605__ * {box-sizing:border-box}
.img__862605__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__862605__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__862605__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__862605__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__862605__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__862605__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__862605__ > a {height:60px;}
	.img__862605__.on > a:before {height:4px;}
	.img__862605__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     815195 : 탭 컨텐츠 블록 설정      */
.block_option__815195__ {display:table;width:100%}
.block_option__815195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     815215 : 이미지      */
.img__815215__ {max-width:100%; margin-bottom:45px;}
.img__815215__ * {box-sizing:border-box}
.img__815215__ a {display:block;vertical-align:top}
.img__815215__ img {width:1200px;vertical-align:top}

/*     815255 : 이미지      */
.img__815255__ {max-width:100%; margin-bottom:45px;}
.img__815255__ * {box-sizing:border-box}
.img__815255__ a {display:block;vertical-align:top}
.img__815255__ img {width:1200px;vertical-align:top}

/*     815245 : 이미지      */
.img__815245__ {max-width:100%; margin-bottom:45px;}
.img__815245__ * {box-sizing:border-box}
.img__815245__ a {display:block;vertical-align:top}
.img__815245__ img {width:1200px;vertical-align:top}

/*     815225 : 이미지      */
.img__815225__ {max-width:100%; margin-bottom:45px;}
.img__815225__ * {box-sizing:border-box}
.img__815225__ a {display:block;vertical-align:top}
.img__815225__ img {width:1200px;vertical-align:top}

/*     815205 : 이미지      */
.img__815205__ {max-width:100%; margin-bottom:45px;}
.img__815205__ * {box-sizing:border-box}
.img__815205__ a {display:block;vertical-align:top}
.img__815205__ img {width:1200px;vertical-align:top}

/*     815235 : 이미지      */
.img__815235__ {max-width:100%}
.img__815235__ * {box-sizing:border-box}
.img__815235__ a {display:block;vertical-align:top}
.img__815235__ img {width:1200px;vertical-align:top}

/*     815155 : 탭 컨텐츠 블록 설정      */
.block_option__815155__ {display:table;width:100%}
.block_option__815155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     713255 : 타이틀 텍스트      */
.title__713255__ {font-size:0}
.title__713255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__713255__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__713255__.style_top p {padding-top:10px}
.title__713255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__713255__.style_right p {padding-right:14px}
.title__713255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__713255__.style_bottom p {padding-bottom:12px}
.title__713255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__713255__.style_left p {padding-left:14px}
.title__713255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__713255__.style_circle1 p {padding-left:18px}
.title__713255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__713255__.style_circle2 p {padding-left:18px}
.title__713255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__713255__ p {font-size:24px}
	.title__713255__.style_top p:before {width:24px}
	.title__713255__.style_right p:before {height:24px}
	.title__713255__.style_bottom p:before {width:24px}
	.title__713255__.style_left p:before {height:24px}
}

/*     713275 : 이미지      */
.img__713275__ {max-width:100%; margin-bottom:45px;}
.img__713275__ * {box-sizing:border-box}
.img__713275__ a {display:block;vertical-align:top}
.img__713275__ img {width:1000px;vertical-align:top}

/*     713295 : 이미지      */
.img__713295__ {max-width:100%; margin-bottom:45px;}
.img__713295__ * {box-sizing:border-box}
.img__713295__ a {display:block;vertical-align:top}
.img__713295__ img {width:1000px;vertical-align:top}

/*     713285 : 이미지      */
.img__713285__ {max-width:100%; margin-bottom:45px;}
.img__713285__ * {box-sizing:border-box}
.img__713285__ a {display:block;vertical-align:top}
.img__713285__ img {width:1000px;vertical-align:top}

/*     713265 : 이미지      */
.img__713265__ {max-width:100%}
.img__713265__ * {box-sizing:border-box}
.img__713265__ a {display:block;vertical-align:top}
.img__713265__ img {width:1000px;vertical-align:top}

/*     815165 : 탭 컨텐츠 블록 설정      */
.block_option__815165__ {display:table;width:100%}
.block_option__815165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     490195 : 타이틀 텍스트      */
.title__490195__ {font-size:0}
.title__490195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__490195__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__490195__.style_top p {padding-top:10px}
.title__490195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__490195__.style_right p {padding-right:14px}
.title__490195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__490195__.style_bottom p {padding-bottom:12px}
.title__490195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__490195__.style_left p {padding-left:14px}
.title__490195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__490195__.style_circle1 p {padding-left:18px}
.title__490195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__490195__.style_circle2 p {padding-left:18px}
.title__490195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__490195__ p {font-size:24px}
	.title__490195__.style_top p:before {width:24px}
	.title__490195__.style_right p:before {height:24px}
	.title__490195__.style_bottom p:before {width:24px}
	.title__490195__.style_left p:before {height:24px}
}

/*     490405 : 점선      */
.dashed_line__490405__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__490405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__490405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__490405__ {height:20px}
}

/*     490205 : 타이틀 텍스트      */
.title__490205__ {font-size:0}
.title__490205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__490205__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__490205__.style_top p {padding-top:10px}
.title__490205__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__490205__.style_right p {padding-right:14px}
.title__490205__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__490205__.style_bottom p {padding-bottom:12px}
.title__490205__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__490205__.style_left p {padding-left:14px}
.title__490205__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__490205__.style_circle1 p {padding-left:18px}
.title__490205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__490205__.style_circle2 p {padding-left:18px}
.title__490205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__490205__ p {font-size:20px}
	.title__490205__.style_top p:before {width:20px}
	.title__490205__.style_right p:before {height:20px}
	.title__490205__.style_bottom p:before {width:20px}
	.title__490205__.style_left p:before {height:20px}
}

/*     490215 : 이미지      */
.img__490215__ {max-width:100%}
.img__490215__ * {box-sizing:border-box}
.img__490215__ a {display:block;vertical-align:top}
.img__490215__ img {width:1920px;vertical-align:top}

/*     490275 : 타이틀 텍스트      */
.title__490275__ {font-size:0}
.title__490275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__490275__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__490275__.style_top p {padding-top:10px}
.title__490275__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__490275__.style_right p {padding-right:14px}
.title__490275__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__490275__.style_bottom p {padding-bottom:12px}
.title__490275__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__490275__.style_left p {padding-left:14px}
.title__490275__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__490275__.style_circle1 p {padding-left:18px}
.title__490275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__490275__.style_circle2 p {padding-left:18px}
.title__490275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__490275__ p {font-size:20px}
	.title__490275__.style_top p:before {width:20px}
	.title__490275__.style_right p:before {height:20px}
	.title__490275__.style_bottom p:before {width:20px}
	.title__490275__.style_left p:before {height:20px}
}

/*     490285 : 이미지      */
.img__490285__ {max-width:100%}
.img__490285__ * {box-sizing:border-box}
.img__490285__ a {display:block;vertical-align:top}
.img__490285__ img {width:1920px;vertical-align:top}

/*     490225 : 타이틀 텍스트      */
.title__490225__ {font-size:0}
.title__490225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__490225__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__490225__.style_top p {padding-top:10px}
.title__490225__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__490225__.style_right p {padding-right:14px}
.title__490225__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__490225__.style_bottom p {padding-bottom:12px}
.title__490225__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__490225__.style_left p {padding-left:14px}
.title__490225__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__490225__.style_circle1 p {padding-left:18px}
.title__490225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__490225__.style_circle2 p {padding-left:18px}
.title__490225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__490225__ p {font-size:20px}
	.title__490225__.style_top p:before {width:20px}
	.title__490225__.style_right p:before {height:20px}
	.title__490225__.style_bottom p:before {width:20px}
	.title__490225__.style_left p:before {height:20px}
}

/*     490235 : 이미지      */
.img__490235__ {max-width:100%}
.img__490235__ * {box-sizing:border-box}
.img__490235__ a {display:block;vertical-align:top}
.img__490235__ img {width:1920px;vertical-align:top}

/*     490265 : 이미지      */
.img__490265__ {max-width:100%}
.img__490265__ * {box-sizing:border-box}
.img__490265__ a {display:block;vertical-align:top}
.img__490265__ img {width:1920px;vertical-align:top}

/*     490255 : 이미지      */
.img__490255__ {max-width:100%}
.img__490255__ * {box-sizing:border-box}
.img__490255__ a {display:block;vertical-align:top}
.img__490255__ img {width:1920px;vertical-align:top}

/*     490245 : 이미지      */
.img__490245__ {max-width:100%}
.img__490245__ * {box-sizing:border-box}
.img__490245__ a {display:block;vertical-align:top}
.img__490245__ img {width:1920px;vertical-align:top}

/*     490295 : 타이틀 텍스트      */
.title__490295__ {font-size:0}
.title__490295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__490295__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__490295__.style_top p {padding-top:10px}
.title__490295__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__490295__.style_right p {padding-right:14px}
.title__490295__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__490295__.style_bottom p {padding-bottom:12px}
.title__490295__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__490295__.style_left p {padding-left:14px}
.title__490295__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__490295__.style_circle1 p {padding-left:18px}
.title__490295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__490295__.style_circle2 p {padding-left:18px}
.title__490295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__490295__ p {font-size:20px}
	.title__490295__.style_top p:before {width:20px}
	.title__490295__.style_right p:before {height:20px}
	.title__490295__.style_bottom p:before {width:20px}
	.title__490295__.style_left p:before {height:20px}
}

/*     490305 : 이미지      */
.img__490305__ {max-width:100%}
.img__490305__ * {box-sizing:border-box}
.img__490305__ a {display:block;vertical-align:top}
.img__490305__ img {width:1920px;vertical-align:top}

/*     490315 : 이미지      */
.img__490315__ {max-width:100%}
.img__490315__ * {box-sizing:border-box}
.img__490315__ a {display:block;vertical-align:top}
.img__490315__ img {width:1920px;vertical-align:top}

/*     490325 : 타이틀 텍스트      */
.title__490325__ {font-size:0}
.title__490325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__490325__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__490325__.style_top p {padding-top:10px}
.title__490325__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__490325__.style_right p {padding-right:14px}
.title__490325__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__490325__.style_bottom p {padding-bottom:12px}
.title__490325__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__490325__.style_left p {padding-left:14px}
.title__490325__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__490325__.style_circle1 p {padding-left:18px}
.title__490325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__490325__.style_circle2 p {padding-left:18px}
.title__490325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__490325__ p {font-size:20px}
	.title__490325__.style_top p:before {width:20px}
	.title__490325__.style_right p:before {height:20px}
	.title__490325__.style_bottom p:before {width:20px}
	.title__490325__.style_left p:before {height:20px}
}

/*     490395 : 이미지      */
.img__490395__ {max-width:100%}
.img__490395__ * {box-sizing:border-box}
.img__490395__ a {display:block;vertical-align:top}
.img__490395__ img {width:1920px;vertical-align:top}

/*     490385 : 이미지      */
.img__490385__ {max-width:100%}
.img__490385__ * {box-sizing:border-box}
.img__490385__ a {display:block;vertical-align:top}
.img__490385__ img {width:1920px;vertical-align:top}

/*     490375 : 이미지      */
.img__490375__ {max-width:100%}
.img__490375__ * {box-sizing:border-box}
.img__490375__ a {display:block;vertical-align:top}
.img__490375__ img {width:1920px;vertical-align:top}

/*     490365 : 이미지      */
.img__490365__ {max-width:100%}
.img__490365__ * {box-sizing:border-box}
.img__490365__ a {display:block;vertical-align:top}
.img__490365__ img {width:1920px;vertical-align:top}

/*     490355 : 이미지      */
.img__490355__ {max-width:100%}
.img__490355__ * {box-sizing:border-box}
.img__490355__ a {display:block;vertical-align:top}
.img__490355__ img {width:1920px;vertical-align:top}

/*     490345 : 이미지      */
.img__490345__ {max-width:100%}
.img__490345__ * {box-sizing:border-box}
.img__490345__ a {display:block;vertical-align:top}
.img__490345__ img {width:1920px;vertical-align:top}

/*     490335 : 이미지      */
.img__490335__ {max-width:100%}
.img__490335__ * {box-sizing:border-box}
.img__490335__ a {display:block;vertical-align:top}
.img__490335__ img {width:1920px;vertical-align:top}

/*     815175 : 탭 컨텐츠 블록 설정      */
.block_option__815175__ {display:table;width:100%}
.block_option__815175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     231555 : 타이틀 텍스트      */
.title__231555__ {font-size:0}
.title__231555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__231555__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__231555__.style_top p {padding-top:10px}
.title__231555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__231555__.style_right p {padding-right:14px}
.title__231555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__231555__.style_bottom p {padding-bottom:12px}
.title__231555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__231555__.style_left p {padding-left:14px}
.title__231555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__231555__.style_circle1 p {padding-left:18px}
.title__231555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__231555__.style_circle2 p {padding-left:18px}
.title__231555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__231555__ p {font-size:24px}
	.title__231555__.style_top p:before {width:24px}
	.title__231555__.style_right p:before {height:24px}
	.title__231555__.style_bottom p:before {width:24px}
	.title__231555__.style_left p:before {height:24px}
}

/*     231565 : 이미지      */
.img__231565__ {max-width:100%}
.img__231565__ * {box-sizing:border-box}
.img__231565__ a {display:block;vertical-align:top}
.img__231565__ img {width:1920px;vertical-align:top}

/*     231575 : 이미지      */
.img__231575__ {max-width:100%}
.img__231575__ * {box-sizing:border-box}
.img__231575__ a {display:block;vertical-align:top}
.img__231575__ img {width:1920px;vertical-align:top}

/*     231585 : 이미지      */
.img__231585__ {max-width:100%}
.img__231585__ * {box-sizing:border-box}
.img__231585__ a {display:block;vertical-align:top}
.img__231585__ img {width:1920px;vertical-align:top}

/*     231595 : 이미지      */
.img__231595__ {max-width:100%}
.img__231595__ * {box-sizing:border-box}
.img__231595__ a {display:block;vertical-align:top}
.img__231595__ img {width:1920px;vertical-align:top}

/*     231605 : 이미지      */
.img__231605__ {max-width:100%}
.img__231605__ * {box-sizing:border-box}
.img__231605__ a {display:block;vertical-align:top}
.img__231605__ img {width:1920px;vertical-align:top}

/*     231615 : 이미지      */
.img__231615__ {max-width:100%}
.img__231615__ * {box-sizing:border-box}
.img__231615__ a {display:block;vertical-align:top}
.img__231615__ img {width:1920px;vertical-align:top}

/*     231625 : 이미지      */
.img__231625__ {max-width:100%}
.img__231625__ * {box-sizing:border-box}
.img__231625__ a {display:block;vertical-align:top}
.img__231625__ img {width:1920px;vertical-align:top}

/*     231635 : 이미지      */
.img__231635__ {max-width:100%}
.img__231635__ * {box-sizing:border-box}
.img__231635__ a {display:block;vertical-align:top}
.img__231635__ img {width:1920px;vertical-align:top}

/*     231645 : 이미지      */
.img__231645__ {max-width:100%}
.img__231645__ * {box-sizing:border-box}
.img__231645__ a {display:block;vertical-align:top}
.img__231645__ img {width:1920px;vertical-align:top}

/*     815185 : 탭 컨텐츠 블록 설정      */
.block_option__815185__ {display:table;width:100%}
.block_option__815185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     490095 : 타이틀 텍스트      */
.title__490095__ {font-size:0}
.title__490095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__490095__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__490095__.style_top p {padding-top:10px}
.title__490095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__490095__.style_right p {padding-right:14px}
.title__490095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__490095__.style_bottom p {padding-bottom:12px}
.title__490095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__490095__.style_left p {padding-left:14px}
.title__490095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__490095__.style_circle1 p {padding-left:18px}
.title__490095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__490095__.style_circle2 p {padding-left:18px}
.title__490095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__490095__ p {font-size:24px}
	.title__490095__.style_top p:before {width:24px}
	.title__490095__.style_right p:before {height:24px}
	.title__490095__.style_bottom p:before {width:24px}
	.title__490095__.style_left p:before {height:24px}
}

/*     490105 : 이미지      */
.img__490105__ {max-width:100%}
.img__490105__ * {box-sizing:border-box}
.img__490105__ a {display:block;vertical-align:top}
.img__490105__ img {width:1920px;vertical-align:top}

/*     490115 : 이미지      */
.img__490115__ {max-width:100%}
.img__490115__ * {box-sizing:border-box}
.img__490115__ a {display:block;vertical-align:top}
.img__490115__ img {width:1920px;vertical-align:top}

/*     490125 : 이미지      */
.img__490125__ {max-width:100%}
.img__490125__ * {box-sizing:border-box}
.img__490125__ a {display:block;vertical-align:top}
.img__490125__ img {width:1920px;vertical-align:top}

/*     490135 : 이미지      */
.img__490135__ {max-width:100%}
.img__490135__ * {box-sizing:border-box}
.img__490135__ a {display:block;vertical-align:top}
.img__490135__ img {width:1920px;vertical-align:top}

/*     490145 : 이미지      */
.img__490145__ {max-width:100%}
.img__490145__ * {box-sizing:border-box}
.img__490145__ a {display:block;vertical-align:top}
.img__490145__ img {width:1920px;vertical-align:top}

/*     490155 : 이미지      */
.img__490155__ {max-width:100%}
.img__490155__ * {box-sizing:border-box}
.img__490155__ a {display:block;vertical-align:top}
.img__490155__ img {width:1920px;vertical-align:top}

/*     490165 : 이미지      */
.img__490165__ {max-width:100%}
.img__490165__ * {box-sizing:border-box}
.img__490165__ a {display:block;vertical-align:top}
.img__490165__ img {width:1920px;vertical-align:top}

/*     490175 : 이미지      */
.img__490175__ {max-width:100%}
.img__490175__ * {box-sizing:border-box}
.img__490175__ a {display:block;vertical-align:top}
.img__490175__ img {width:1920px;vertical-align:top}

/*     490185 : 이미지      */
.img__490185__ {max-width:100%}
.img__490185__ * {box-sizing:border-box}
.img__490185__ a {display:block;vertical-align:top}
.img__490185__ img {width:1920px;vertical-align:top}

/*     862595 : 탭 컨텐츠 블록 설정      */
.block_option__862595__ {display:table;width:100%}
.block_option__862595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     862695 : 이미지      */
.img__862695__ {max-width:100%; margin-bottom:45px;}
.img__862695__ * {box-sizing:border-box}
.img__862695__ a {display:block;vertical-align:top}
.img__862695__ img {width:1200px;vertical-align:top}

/*     862705 : 이미지      */
.img__862705__ {max-width:100%; margin-bottom:45px;}
.img__862705__ * {box-sizing:border-box}
.img__862705__ a {display:block;vertical-align:top}
.img__862705__ img {width:1200px;vertical-align:top}

/*     862685 : 이미지      */
.img__862685__ {max-width:100%; margin-bottom:45px;}
.img__862685__ * {box-sizing:border-box}
.img__862685__ a {display:block;vertical-align:top}
.img__862685__ img {width:1200px;vertical-align:top}

/*     862635 : 이미지      */
.img__862635__ {max-width:100%; margin-bottom:45px;}
.img__862635__ * {box-sizing:border-box}
.img__862635__ a {display:block;vertical-align:top}
.img__862635__ img {width:1200px;vertical-align:top}

/*     862675 : 이미지      */
.img__862675__ {max-width:100%; margin-bottom:45px;}
.img__862675__ * {box-sizing:border-box}
.img__862675__ a {display:block;vertical-align:top}
.img__862675__ img {width:1200px;vertical-align:top}

/*     862665 : 이미지      */
.img__862665__ {max-width:100%; margin-bottom:45px;}
.img__862665__ * {box-sizing:border-box}
.img__862665__ a {display:block;vertical-align:top}
.img__862665__ img {width:1200px;vertical-align:top}

/*     862655 : 이미지      */
.img__862655__ {max-width:100%; margin-bottom:45px;}
.img__862655__ * {box-sizing:border-box}
.img__862655__ a {display:block;vertical-align:top}
.img__862655__ img {width:1200px;vertical-align:top}

/*     862645 : 이미지      */
.img__862645__ {max-width:100%; margin-bottom:45px;}
.img__862645__ * {box-sizing:border-box}
.img__862645__ a {display:block;vertical-align:top}
.img__862645__ img {width:1200px;vertical-align:top}

